[Property]
	GUID		= 5F35F952-58C8-475b-9C4C-722377E96D90
	RegistryPath	= Software\PixArt\PAC207
	StatusReport	= StatusReport

[Counters]
	Counter0	= EventCounter0
	Counter1	= EventCounter1

[Events]
	Event0	= Amcap.exe
	Event1	= PASnap.exe /FN:C:\PA207.dat /RP:Software\PixArt\PAC207 /RN:RESERVED
